/* PADDING UTILS */

.p-0 {padding: 0}
.p-1 {padding: .25rem}
.p-2 {padding: .5rem}
.p-3 {padding: .75rem}
.p-4 {padding: 1rem}

.pt-0 {padding-top: 0}
.pt-1 {padding-top: .25rem}
.pt-2 {padding-top: .5rem}
.pt-3 {padding-top: .75rem}
.pt-4 {padding-top: 1rem}

.pb-0 {padding-bottom: 0}
.pb-1 {padding-bottom: .25rem}
.pb-2 {padding-bottom: .5rem}
.pb-3 {padding-bottom: .75rem}
.pb-4 {padding-bottom: 1rem}

.pr-0 {padding-right: 0}
.pr-1 {padding-right: .25rem}
.pr-2 {padding-right: .5rem}
.pr-3 {padding-right: .75rem}
.pr-4 {padding-right: 1rem}

.pl-0 {padding-left: 0}
.pl-1 {padding-left: .25rem}
.pl-2 {padding-left: .5rem}
.pl-3 {padding-left: .75rem}
.pl-4 {padding-left: 1rem}

/* MARGIN UTILS */

.m-0 {margin: 0}
.m-1 {margin: .25rem}
.m-2 {margin: .5rem}
.m-3 {margin: .75rem}
.m-4 {margin: 1rem}


.mt-0 {margin-top: 0}
.mt-1 {margin-top: .25rem}
.mt-2 {margin-top: .5rem}
.mt-3 {margin-top: .75rem}
.mt-4 {margin-top: 1rem}

.mb-0 {margin-bottom: 0}
.mb-1 {margin-bottom: .25rem}
.mb-2 {margin-bottom: .5rem}
.mb-3 {margin-bottom: .75rem}
.mb-4 {margin-bottom: 1rem}

.mr-0 {margin-right: 0}
.mr-1 {margin-right: .25rem}
.mr-2 {margin-right: .5rem}
.mr-3 {margin-right: .75rem}
.mr-4 {margin-right: 1rem}

.ml-0 {margin-left: 0}
.ml-1 {margin-left: .25rem}
.ml-2 {margin-left: .5rem}
.ml-3 {margin-left: .75rem}
.ml-4 {margin-left: 1rem}


/* TABLES */
/* Nutrition Information */

.nutrition-information .tables-holder{
    width: 100%;
    display: flex;
    justify-content: space-around;
    background: #fff;
    padding: 10px 0;
    border-radius: 10px;
    box-shadow: 0px 0px 20px lightgrey;
}

.nutrition-information table{
    width: 48%;
    /* margin-bottom: 1rem; */
    color: #212529;
}

.nutrition-information table td, 
.nutrition-information table th {
    padding: .55rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}

.two-col {
    width: 95% !important;
}

td.pl-4 {
    padding-left: 2rem !important;
}

div.nutrition-information h4 {
    margin: 0;
}

div.nutritional-text, p.nutritional-text {
    padding: 2rem;
}


#highlight-cell {
    text-align: center;
    background-color: #e5f1f7;
    color: #706a94;
    font-weight: bold;
}

/* TERMS AND CONDITIONS PRIVACY POLICY */

.terms_policy p {
    line-height: 1.42857143;
}